<!DOCTYPE html>
<html>
    <head>
        <style> 
            [class*="te"] {
                background: yellow;
            }
        </style>
    </head>
    <body>

        <div class="first_test">The first div element.</div>
        <div class="second">The second div element.</div>
        <div class="my-test">The third div element.</div>
        <p class="mytest">This is some text in a paragraph.</p>

    </body>
</html>